#Flatbed cutting
---
This week I used a flatbed cutter to make an origami-folded laptop stand.  

###Contents
1. Introduction
2. Designing for Flatbed cutting
3. Setup
4. Cutting
5. Folding
6. References
7. Design files
---

1. Introduction
---
A flatbed cutter is a convenient easy to use tool for prototyping and producing packaging, displays, textiles, and signage. With short set-up times, it can operate with a range of tools and add-ons making it very versatile for applications such as making commercial signage, display, packaging, PPE and other specialty manufacturing and cutting applications. It is widely used in rapid manufacturing and prototyping.

A flatbed cutter basically has a tool like a knife blade on a pivoting point to cut through material like paper, vinyl, cardboard, foam board, some plastics and films. It can also have other tools like a pen to draw in large format, a creasing tool, etc.  
![](./images/wc/tools.jpg)  

I wanted to learn about different basic operations of the cutter like cutting, half-cuts and creasing.
Half-cuts and creasing both allow for folding of a sheet in opposite directions. For this I chose an origami based project so I could explore folding in both directions - mountains and valleys.  
![](diagram.jpg)  

I found this laptop stand design by [Grape Lab](https://thegrapelab.org/en/) that I thought was interesting to make.  
![](./images/wc/grape.jpg)  

FabLabSP has a [JWEI](https://www.jweicut.com/cb08ii.html) cutter that I used.  
It has a precision of +/-0.01mm, and can be used with a variety of tools like oscillating knife, offset knife, rotary knife, snip knife, cursor, drawing... It can cut materials including UV material, outdoor printing fabric, light sheet, gridding cloth, flag fabric, stickers, KT board, PVC expansion sheet, corrugated paper, honey comb board etc. upto 50mm thickness depending on the material and the tool selected.  
![](./images/wc/jwei.jpg)  

2. Designing for Flatbed Cutting
---
Unlike lasercutting and CNC milling, flatbed cutting doesn't have any kerf, because the blade is simply slicing through material like a vinyl cutter.

I made my CAD in Rhino. Separated different operations by layers of the correct names.  
![](./images/wc/rhino.jpg)  

Note that for the software to recognize these layers, they have to be named exactly like defined in the Rolling locator software.  
Meaning:  
Tool K (Pen 1) - 'Cut'  for cutting through
Tool K1 (Pen 2)- 'Creaseline' for valley fold     
Tool K-half (Pen 3)- 'V-cut' for mountain fold    
![](./images/wc/layers.jpg)  

Import the file into the Rolling Locator software:  
![](./images/wc/SOFTWARE.jpg)  

Here is the final file:  
![](./images/wc/jpg.jpg)  

3. Setup
---
The homescreen of the machine looks like this.  
![](./images/wc/homescreen.jpg)

In 'Test':  
You can first set up the origin after placing the material on to the bed.
'Pump On' on the top right starts a vacuum pump that pulls the material and makes it flat on the bed.  

You can use the up-down-left-right arrows to move the machine head. And on pressing 'temp origin', set the origin.
![](./images/wc/temp-origin.jpg)  

To move slowly, press 'Inching':  
![](./images/wc/inching.jpg)  

On pressing 'Next', you can set up the material thickness and the half K depth.  
For 3mm cardboard I used K-half at 5mm.
![](./images/wc/cardboard-thk.jpg)  

For juteboard I used thickness of 0.5mm and tried K-half at 1.6mm. This is the +ve Z distance from the bed level.  
![](./images/wc/board-thk.jpg)  

By pressing 'K-action' and then arrow keys, you can test the cutting and change material thickness to change blade depth accordingly.  
![](./images/wc/k.jpg)

Same for the creasing tool, press 'K1 action':  
![](./images/wc/k1.jpg)  

K and K-half is done with the same tool, but at different heights (z-axis).  

Next, on the computer software screen, press 'scan border'.  
![](./images/wc/scan-BORDER.jpg)   

This will basically scan the boundary area of cutting.  
![](./images/wc/scan.jpg)  

This is done to check it the file is at the correct scale and if it fits within the material that is loaded.  
<video width="600" controls>
  <source src="http://academany.fabcloud.io/fabacademy/2020/labs/barcelona/students/mitalee-parikh/docs/images/wc/scanning.mp4" type="video/mp4">
</video>

<video width="600" controls>
  <source src="http://fabacademy.org/2020/labs/barcelona/students/mitalee-parikh/docs/images/wc/scanning.mp4" type="video/mp4">
</video>

<iframe
  src="https://codepen.io/team/codepen/embed/preview/PNaGbb"
  style="width:100%; height:300px;">
</iframe>

4. Cutting
---
After setting up the material, the thickness and the origin it is time to cut.  
This is cutting in action:  
![](./images/wc/cutting-video.mp4)  

This is creasing in action:  
![](./images/wc/creasing-video.mp4)

I tried 0.7mm, 0.9mm, 1.1mm and 1.6mm thickness for the board.
1.6 worked the best...  
![](./images/wc/tests.jpg)   

Some experiments with different materials and different settings:  
![](./images/wc/experiments.jpg)   

I also figured out the correct folding pattern along the way, and redid the design file.  
![](./images/wc/pattern.jpg)   

Here is the final cut:  
![](./images/wc/product.jpg)  

5. Folding
---
Folding the board is a little difficult. You can use a ruler to get straight folds:  
![](./images/wc/ruler.jpg)  

I found the easiest way was to use the pointy 90deg edge of the desk. Fold all individual lines once till 90deg.  
![](./images/wc/table.jpg)  

The folding needs to be done in steps, not at the same time, or else the board will tear. Fold 1:  
![](./images/wc/fold1.jpg)  

Start folding all all the way 360deg. This will define them more.  
![](./images/wc/fold2.jpg)  

Finally pinch all joints and then it will start taking shape. Start on one side and gradually add fold towards the other end.  
![](./images/wc/fold3.jpg)  

It can be compressed really small and on releasing it will stay in its form.  
![](./images/wc/fold4.jpg)  

Finally this is how the laptop-stand looks:
![](./images/wc/final.jpg)  

It can carry the weight of a laptop easily without bending and is pretty neat.  
![](./images/wc/1.jpg)  
![](./images/wc/2.jpg)  

By adding some more into the ergonomics, I can make it bette for use.  
![](./images/wc/ergo.jpg)  

For now, I learnt how to use a flatbed cutter and define settings to make something new. It is a very versatile tool - I would like to make some cardboard packaging or furniture or toys in the future.  

6. References
---
[g.flow by grape lab](https://thegrapelab.org/en/products/gflow)   
[Folding Techniques For Designers](https://www.scribd.com/doc/295929627/Folding-Techniques-for-Designers)  

7. Design files
---
Origami stand - [dxf](./images/wc/origami-stand.dxf.zip)  
Origami stand - [pdf vector](docs/images/wc/origami-stand.pdf.zip)  
